/* BASIC */

body {
	margin: 0px;
	padding: 0px;
	font: 62.7% Verdana, Arial, Helvetica, sans-serif;
	background: #000 url(images/page.png) repeat-y center top;
	text-align: center;
}

h1, h2, h3, h4, p {
	margin: 0px;
	padding: 0px;
}
h1 {
	text-indent: 10px;
}

ul, ol {
margin: 0px;
padding: 10px;
list-style-type: none;
}

a img { 
	border: none;
}


/* LAYOUT */

#wrapper {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	border-right: 2px solid #000000;
	border-left: 2px solid #000000;
	text-align: left;

}
#banner {
	width: 955px;
	background: url(images/logobanner1.png) no-repeat left top;
	height: 100px;
	float: left;
	position: relative;	
}
#banner #badge {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 115px;
	height: 115px;
}



#main {
	float: left;
	width: 955px;
	margin-right: 0px;
	padding: 0px;
	display: inline;
}


#news {
	padding:0px;
	margin: 0px;
	width: 955px;
	float: left;
}

/* COPYRIGHT INFO */
#altcopyright {
	padding: 5px;
	background-color: #003366;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	clear: both;
}

#altcopyright * {
	color: #fff;
}
#altcopyright a:link, a:visited, a:hover {
	color: #fff;
}

#copyright {
	padding: 5px;
	font-weight: bold;
	color: #003366;
	text-align: center;
	clear: both;
}

#copyright a:link, a:visited, a:hover {
	color: #003366;
}





	/* BANNER STYLES */
#banner img {
	float: left;
}
#banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#banner li {
	display: inline;
	float: right;
	margin-right: 5px;	
}

#sitetools li {
	display: inline;
	float: right;
	margin-right: 5px;
}

#sitetools li a {
	font-size: 1.2em;
	text-decoration: none;
	color: #000;
	line-height: 2em;
	padding: 5px;
	height: 1.2em;
	font-weight: bold;
}
#sitetools li a:hover {
	color: #fff;
	background: #BDB76B;
}



/* NAV BAR*/

#mainNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(images/bg_nav_h.png) repeat-x right top;
	float: left;
	width: 100%;
}

#mainNav li {
	float: right;
	padding: 0;
	margin: 0;
}

#mainNav li a, #mainNav li a:link {
	color: #FFF;
	text-decoration: none;
	padding: .5em 1em;
	display: block;
	font: bold 1em "Lucida Grande", Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
}

#mainNav li a:hover {
	background-color: #800000;
	color: #FFFFFF;
}

/* IE 6 hack to make entire button clickable */
* html #mainNav a { width: 1px; }

/* MAIN */

#main a {
	text-decoration: underline;
	color: #152D6A;
}


#main h1 {
	color: #000;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 10px 0px 0px 0px;
	font: bold 2em Georgia, "Times New Roman", sans-serif;
	letter-spacing: 1px;
	word-spacing: 2px;
}

#main h2 {
	font: bold 1.5em Georgia, "Times New Roman", Times, serif;
	margin-top: 10px;
	margin-bottom: 3px;
	padding-left: 10px;
	color: #152D6A;
}

#main p {
	font-size: 1.25em;
	line-height: 125%;
	margin-bottom: 5px;
	padding-left: 10px;
}

/* NEWS*/

ul.documents li {
	
	margin-left: 0;
	padding-bottom: 10px
}

#column1 {
	font-size: 90%;
	width: 119px;
	float: left;
	margin: 0px;
}

#column1  li a {
	text-decoration: none;
	color: #002040;
	font-weight: bold;
	
}
#column1 li a:hover {
	color: #cc0000;
}

#column1 h3 {
	
	color: #000;
	padding: 5px 5px 5px 10px;
}
	
#column2 {
	font-size: 90%;
	width: 119px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#column2 li a {
	text-decoration: none;
	color: #002D59;
	font-weight: bold;
}
#column2 li a:hover {
	color: #cc0000;
}
#column2 h3 {
	color: #000;
	padding: 5px 5px 5px 10px;
}

#column3 {
	font-size: 90%;
	width: 119px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#column3 li a {
	text-decoration: none;
	color: #003973;
	font-weight: bold;
}
#column3 li a:hover {
	color: #cc0000;
}

#column3 h3 {
	color: #000;
	padding: 5px 5px 5px 10px;
}
#column4 {
	font-size: 90%;
	width: 119px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#column4 li a {
	text-decoration: none;
	color: #00468C;
	font-weight: bold;
	
}
#column4  li a:hover {
	color: #cc0000;
}

#column4 h3 {
	color: #000;
	padding: 5px 5px 5px 10px;
}

#column5 {
	font-size: 90%;
	width: 119px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#column5 li a {
	text-decoration: none;
	color: #0053A6;
	font-weight: bold;
	
}
#column5  li a:hover {
	color: #cc0000;
}

#column5 h3 {
	color: #000;
	padding: 5px 5px 5px 10px;
}

#column6 {
	font-size: 90%;
	width: 119px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#column6 li a {
	text-decoration: none;
	color: #0060BF;
	font-weight: bold;
	
}
#column6  li a:hover {
	color: #cc0000;
}

#column6 h3 {
	color: #000;
	padding: 5px 5px 5px 10px;
}

#column7 {
	font-size: 90%;
	width: 119px;
	float: right;
	margin: 0px;
	padding: 0px;
}

#column7 li a {
	text-decoration: none;
	color: #006CD9;
	font-weight: bold;
	
}
#column7  li a:hover {
	color: #cc0000;
}

#column7 h3 {
	color: #000;
	padding: 5px 5px 5px 10px;
}
#column8 {
	font-size: 90%;
	width: 119px;
	float: right;
	margin: 0px;
	padding: 0px;
}

#column8 li a {
	text-decoration: none;
	color: #006CD9;
	font-weight: bold;
	
}
#column8  li a:hover {
	color: #cc0000;
}

#column8 h3 {
	color: #000;
	padding: 5px 5px 5px 10px;
}
/* MenuBar*/

#RedBar {
	margin: 0;
	padding: 0;
	background-color: #990000;
	float: right;
	width: 100%;
}

#RedBar a {
	color: #fff;
	text-decoration: none;
}

#RedBar a:hover {
	color: #fff;
}